// http://ionicframework.com/docs/theming/


@media screen and (orientation:portrait) {}
@media screen and (orientation:landscape) {}

@media screen and (min-width: 300px) {
  ion-col[width-25] {
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
}

@media screen and (min-width: 1000px) {
  ion-col[width-25] {
    -webkit-flex: 0 0 20%;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}
// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.

.splash{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 999;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #9E9E9E;
}
@font-face {
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

ion-card{
  background-color: #303030;
}

.card-header-md{
  color: $color-gray-800;
}

ion-card-header{
  color: $color-gray-800;
}

ion-card-title{
  color: #303030;
}

ion-card-content{
  color: #3B3B3B;
}

.no-items-message{
  color: $color-gray-500;
  font-size: 20px;
}

.no-items-message-icon{
  color: $color-gray-500;
  font-size: 50px;
}

.content-list{
  color: $color-gray-600;
}

.button-md{
  background-image: linear-gradient(to right top, #214398, #0068b8, #008cd0, #00afe0, #12d1eb);
  font-size: 18px;
}
.fab-md{
  background-image: linear-gradient(to right top, #214398, #0068b8, #008cd0, #00afe0, #12d1eb);
}
